# notifier.hide Hides the notifier window
Usage
    notifier.hide [-n|--noanim]
Description
Hide the notifier window Please note that the user can forcibly disable the notifier for a limited period of time (a sort of "don't bug me" option).
Switches
-n
Causes the hide operation is not animated.
Syntax Specification
    notifier.hide [-n|--noanim]
See also
notifier.show notifier.message $notifier.isenabled

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014